StatsHub Docs
APIAPI v2V2 endpoint referenceEditorial

/previews/{slug}

Get a published tipster preview and its tips

GET
/previews/{slug}

Get a published tipster preview and its tips

Path Parameters

slug*string
Length1 <= length <= 100

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/previews/string"
{  "data": {    "author": {      "name": "string",      "role": "string"    },    "description": "string",    "id": "string",    "publishedAt": "2019-08-24T14:15:22Z",    "slug": "string",    "tags": [      "string"    ],    "tips": [      {        "bettingTips": "string",        "content": "string",        "displayOrder": 0,        "fixture": {          "awayTeam": {            "id": "string",            "name": "string",            "slug": "string"          },          "competition": {            "name": "string",            "slug": "string"          },          "homeTeam": {            "id": "string",            "name": "string",            "slug": "string"          },          "id": "string",          "kickoffAt": "2019-08-24T14:15:22Z",          "slug": "string"        },        "id": "string"      }    ],    "title": "string"  }}